Subject: [netatalk-admins] Creating files w/ Simple Text fails

From: Michael Zuelsdorff <[email-masked]>
Date: Sat, 6 Dec 1997 03:16:41 +0100 (MET)

Hi,

sounds strange, but I cannot create new files with Simple Text on a
netatalk server volume. Adding changes to already existing files works.
I didn't go that deep into it but there other applications like BBedit
which work without problems.

I'm using Linux 2.0.32 with loadable appletalk module, 
and netatalk-1.4b2+asun2.0a18. I and get the same result with
MacOS 7.5.1 (normal Appletalk) and MacOS 7.6.1 (AppleShare/IP).
No error messages at all. 

  _~_  (?)
 (o o)'
-- V -^ -----------------------------------------------------------------------
   .  N  .                             (!)              Michael   Zuelsdorff
    \ i /           I don't like LINUX -  ' ^ ^         Gruene  Riede  5    
  '. \u/ .'              I love it         (o o)        31311  Dollbergen   
    '>X<'                                  / v \        +49 517-792-2113
--- " L " --------------------------------//8'8\\------ [email-masked] --